跳至主要內容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS 交換機
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS 交換機 — 交換機. 記憶體 (RAM): 3 MB. 詳細的技術規格、硬體相容性及價格明細。

記憶體 (RAM)
3 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

NETGEAR GS748TP-100EUS 交換機

記憶體 (RAM)
3 MB
01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

3 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接聚類
是
連接技術
有線
最大數據傳輸速度
網路介面
Gigabit Ethernet
銅以太網佈線技術
DHCP功能
以太網供電Poe支援
是
基本開關 RJ 45 以太網輸入數量
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
千兆以太網銅端口數量
4
最大端口頻寬
96 Gbit/s
SFP/SFP+ 端口數量
4
SFP-SFP端口數量
4
延遲持續時間
2900ns
MTBF範圍
147559小時
安全
CE mark, cUL IEC950/EN60950
工作高度
0 - 3000 m
非工作濕度
非工作高度
0 - 3000 m
工作濕度範圍
0 - 90%
功率需求
100-240VAC/50-60 Hz
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
尺寸 Gxdxy
巨型幀支援
是
記憶體容量
儲存溫度範圍攝氏度
噪音水平
44,8 dB
阿基斯控制支援
是
鍵類型
連接控制列表 ACL
是
出版流程控制
是
SFP模組插槽數量
全雙面列印
是
MAC 位址過濾
是
電磁輻射
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
品牌
NETGEAR
類別
網路交換機
GTIN EAN UPC
6064490514380,
產品名稱
GS748TP
產品系列
已售市場
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
添加到系統的日期
2007-06-08
生產日期
MIB 支援
RFC 1213 MIB II, RFC 1643, RFC 1493
組播支援
是
驗證方法
IEEE 802.1x
備份與傳輸
是
NETGEAR GS748TP-100EUS 交換機